<?xml version="1.0" encoding="UTF-8"?>
<category name="interface" selected-language="el">
  <item name="text">
    <start id="035">Έναρξη</start>
    <help id="036">Βοήθεια</help>
    <welcome id="037">Υποδοχή</welcome>
    <play id="038">Παιχνίδι</play>
    <quit id="039">Έξοδ.</quit>
    <instructions id="040">Οδηγίες</instructions>
    <back id="041">Πίσω</back>
    <hard id="042">Δύσκολο</hard>
    <easy id="043">Εύκολο</easy>
    <play_game id="044">Παίξε </play_game>
    <game_options id="046">Επιλογές Παιχνιδιού</game_options>
    <score id="068">Βαθμοί</score>
    <lo id="096">Στόχος εκμάθησης</lo>
    <play_again id="102">Παίξτε ξανά</play_again>
    <game_over id="121">Τέλος παιχνιδιού</game_over>
    <exit id="126">έξοδος</exit>
    <restart id="128">επανεκκίνηση</restart>
    <well_done id="181">Πολύ καλά!</well_done>
    <ok id="186">ΟΚ</ok>
    <titl id="253">ΠΑΙΧΝΙΔΙ ESCAPOLOGY</titl>
    <options id="254">Επιλογές</options>
    <intro id="255">Γεια σας και καλώς ήλθατε</intro>
    <skill id="256">Επίπεδο ικανότητας</skill>
    <select id="257">Παρακαλώ επιλέξτε θέμα</select>
    <norm id="258">Κανονικό</norm>
    <cont id="259">Πατήστε για να συνεχίσετε</cont>
    <click id="260">Πατήστε για να παίξετε</click>
    <psat id="261">Παρακαλώ επιλέξτε θέμα για να συνεχίσετε</psat>
    <psao id="262">Παρακαλώ επιλέξτε ένα αντικείμενο για να συνεχίσετε</psao>
    <clue id="263">Ενδειξη</clue>
    <skip id="264">Παράλειψη</skip>
    <swap_topic id="265">Αλλάξτε θέμα</swap_topic>
    <no_clue id="266">Καμία ένδειξη διαθέσιμη</no_clue>
  </item>
</category>
